*
{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.main_login_box
{
    width: 100%;
    height: 650px;
    background-image: url(../img/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.login_box
{
    width: 35%;
    height: 60vh;
    background-color: transparent;
    margin: 100px auto;
    /* text-align: center; */
}
form
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
form h1
{
    padding: 25px;
    margin-bottom: 10px;
    font-size: 50px;
    color: aliceblue;
    text-align: center;
    /* border: 2px solid black; */
}
form label
{
    font-size: 30px;
    color: aliceblue;
    padding-right: 110px;
}
form input
{
    width: 50%;
    /* margin-left: 100px; */
    min-height: 30px;
    font-weight: bold;
    border: none;
    border-radius: 20px;
    /* padding-left: 20px; */
}
input[type=text]
{
    padding:10px;
}
input[type=password]
{
    padding:10px;
    margin-bottom: 10px;
}
input[type=submit]:hover
{
    background-color: #0f2862 ;
    color: aliceblue;
    transform: scale(1.1);
}
.login_box .psw
{
    /* padding-top: 20px; */
    margin-right: 100px;
    /* margin-top: 10px; */
    /* color: #59ce8f; */
    /* margin-top: 15px; */
} 
.login_box .psw a
{
    /* background-color: rosybrown; */
    font-size: 18px;
    color: #ff1e00;
    /* padding-top: 30px; */
}

@media only screen and (max-width: 769px) {
    /* .main_body {
        width: 80%;
        min-height: 800px;
    } */
    /* --------  it is for contact  ------- */
    .main_body .contact {
        width: 100%;
        min-height: 90px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        justify-content: space-evenly;
        background-color: #e8f9fd;
    }
    .main_body .contact_1 ul {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    /* Login Box */
    .login_box
    {
        width: 70%;
        margin: 150px auto;
    }
    form h1
    {
        /* padding: 15px; */
        text-align: center;
        font-size: 30px;
    }
    .login_box form
    {
        display: flex;
        flex-direction: column;
        border: 2px solid black;
        justify-content: center;
        align-items: center;
    }
    form label
    {
        font-size: 25px;
        /* color: aliceblue; */
        margin-right: 100px;
    }
    form input
    {
        width: 60%;
        min-height: 25px;
    }
    input[type=text]
    {
        padding-left:5px;
    }
    input[type=password]
    {
        padding-left:5px;
    }
    input[type=submit]:hover
    {
        background-color: #0f2862 ;
        color: aliceblue;
        transform: scale(1.1);
    }
    .login_box .psw
    {
        margin-right: 150px;
    }

    /* FOOTER */
    .footer
    {
        /* width: 100%; */
        display: flex;
        flex-direction: column;
        align-items: center;
        /* border: 2px solid black;     */
    }
    .footer .footer1
    {
        width: 50%;
        padding-top: 0;
        /* border: 2px solid black; */
    }
    .footer .footer2
    {
        width: 50%;
        padding-top: 0;
        /* border: 2px solid black; */
    }
    .footer .footer3
    {
        width: 50%;
        padding-top: 0;
        /* border: 2px solid black; */
    }
    .footer h4
    {
        margin-bottom: 0;
    }
    .footer1 .ic {
        font-size: 30px;
        margin-top: 2px;
        padding: 10px;
    }
    .footer1 img {
        width: 100%;
        height: 150px;
        margin-top: 0px;
    }
    .footer2 .footer2_addres {
        margin-top: 2px;
    }
    .footer .fa {
        font-size: 20px;
        padding: 5px 20px;
    }
    .footer2 .footer2_contact {
        margin-top: 5px;
    }
    .footer2_email {
        margin-top: 5px;
        margin-bottom: 10px;
    }
    .footer3 .im {

        margin-top: 8px;
        margin-bottom: 12px;
    }
}

    /* Brightly Orange: #ff1e00

Dimly Blue: #e8f9fd

Alert/Highlight Green: #59ce8f */